## AgsFxHighPassAudio

AgsFxHighPassAudio — fx high pass audio

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxHighPassAudio * | ags_fx_high_pass_audio_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudio
                ╰── AgsFxHighPassAudio

## Includes

    #include <ags/audio/fx/ags_fx_high_pass_audio.h>

## Description

The AgsFxHighPassAudio class provides ports to the effect processor.

## Functions

### ags_fx_high_pass_audio_new ()

    AgsFxHighPassAudio *
    ags_fx_high_pass_audio_new (AgsAudio *audio);

Create a new instance of AgsFxHighPassAudio

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxHighPassAudio

Since: 3.13.0